package com.xingxi.api.service;

import com.xingxi.api.data.domain.MercProdRequest;
import com.xingxi.api.data.domain.MercProdResponse;

import java.util.List;

public interface ProdServiceI {

    String selectConfigByKey(String configKey);

    List<MercProdResponse> selectMercProdList(MercProdRequest request);

    MercProdResponse selectMercProdById(Long mercProdId);

}
